body {

	color: rgb(120,120,120);
	background-color: rgb(255,255,255);
	
	font-family: verdana, sans-serif;
	font-size: 12px;
}

h1 {
	font-weight: normal;
	font-size: 180%;
}

ul li {
	margin: 5px 0 5px 0;
	padding: 0;
}

ul a {
	color: rgb(246,88,105);
        text-decoration: none;
}

ul a:hover {
	color: black;
        text-decoration: underline;
}

span.linkdesc {
        color: black;
        text-decoration: none;
}
